{% extends "base.html" %}

{% block page_name %}Request Sponsorship{%endblock %}

{% block extrahead %}
{{ block.super }}
{{ form.media }}
{% endblock %}

{% block sub_nav %}{% endblock %}

{% block content %}
<div class="row">
<article class="span-8">
<h1>Request Sponsorship</h1>
<p>
Almost done, there's just a few final details we need for your application;
and you've a chance to add anything else that you think is important when
judging your request.
</p>
</article>
</div>

<div class="row">
<article id="form" class="span-8">
<form method="post">{% csrf_token %}
<fieldset>
<h3>Further information</h3>
{{ form.as_template }}
<input type="hidden" name="{{ step_field }}" value="{{ step0 }}" />
{{ previous_fields|safe }}
<input type="submit" value="Finish"/>
</fieldset>
</form>
</article>
</div>
{% endblock %}
